@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font:normal 14px/1.8em Arial, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	color:#959595;
	background:#212121;
	height: 100%;

}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px;
}
img {
	border-radius: 5px;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
/* Header
-----------------------------------------------------------------------------*/
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	margin:0;
	padding:20px 0 0 0;
	float:right;
}

header {
	margin: 0 auto;
	padding: 0 18% 0 18.5%;
	width: 63.5%;
	height: 60px;
	background:#212121;		
}
.logo {
	height:61px;
	padding:0 0 0 0px;
	margin:0 auto;
	float:left;
}
h1 {
	margin:0;
	padding:18px 0 0;
	color:#636363;
	font:bold 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#636363;
	text-decoration:none;
}
h1 span {
	color:#97c950;
}
h1 small {
	padding:0 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}

/* Menu Nav CSS
-----------------------------------------------------------------------------*/

#menu:before,
#menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom:1;
}

#menu li {
	float: left;
	position: relative;
}
#menu a {
	display:block;
	margin:0;
	padding:15px 15px;
	color:#878989;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
}
#menu li:hover > a {
	color: #97c950;
}
#menu li.active a, #menu li a:hover {
	color:#97c950;
	text-decoration:none;
}
#menu ol.active a, #menu ol a:hover {
	color:#97c950;
	text-decoration:none;
}
*html #menu li a:hover { /* IE6 only */
	color: #97c950;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;    
	background: #272727;	
	background: linear-gradient(#444, #111);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: -110px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
#menu ul li:last-child {   
	box-shadow: none;    
}
#menu ul a {    
	padding: 10px 10px 10px 10px;
	width: 90px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	font-size:12px;
	text-transform: none;
}
#menu ul a:hover {
	color:#212121;
	background-color: #97c950;
	background-image: linear-gradient(#04acec, #0186ba);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}
#menu ul li ol:first-child > a {
	border-radius: 0 0 3px 3px;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid rgb(39,39,39);
}
#menu ul ul li:first-child a:after {
	left: 110px;
	top: 50%;
	margin-top: -6px;
	border-right: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-left: 6px solid rgb(39,39,39);
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #97c950; 
}
#menu ul ul li:first-child a:hover:after {
	border-left-color: #97c950; 
	border-bottom-color: transparent; 	
}
#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

/* End Menu Nav CSS 
-----------------------------------------------------------------------------*/

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	padding: 20px 5% 10px 5%;
	width: 90%;
	height:640px;
	position: relative;
	background:#212121;

}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	
}
#content {
	padding: 0 270px 0 270px;
}
#content1 {
	padding: 0 0px 10px 330px;

}
#article{
	overflow: auto;
	height: 600px;
	background:#212121;
}
#article a{
	color:#97c950;
}
#article img{
	padding: 0px 5% 0px 5%;
	width: 90%;
}
#article1{
	overflow: auto;
	height: 300px;
	background:#212121;
}
#article1 a{
	color:#97c950;
}
#article1 img{
	padding: 0px 35% 0px 35%;
}
#article3{
	margin-top:20px;
	overflow: auto;
	height: 300px;
	background:#212121;
}
#article3 a{
	color:#97c950;
}
#article3 img{
	height:300px;
	width:100%;
}
#article p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#article1 p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#article3 p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
.hangingindent {
    padding-left: 20px ;
}
.hangingindent1 {
    padding-left: 42px ;
}
#hangingindent2 {
    padding-left: 0px ;
	padding-right:0px;
}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin-left:5px;
	color:#97c950;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	overflow: auto;
	float: left;
	width: 300px;
	height: 300px;
	margin-left: -100%;
	position: relative;
	background:#212121;
	padding-right:10px;
}
#sideLeft2 {
	overflow: auto;
	float: left;
	width: 300px;
	height: 600px;
	margin-left: -100%;
	position: relative;
	background:#212121;
}
#sideLeft3 {
	overflow: auto;
	float: left;
	width: 300px;
	height: 300px;
	margin-left: -100%;
	position: relative;
	background:#212121;
	margin-top:320px;
	padding-right:10px;
}
#sideLeft3 p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#sideLeft4 {
	overflow: auto;
	float: left;
	width: 300px;
	height: 365px;
	margin-left: -100%;
	position: relative;
	background:#212121;
	padding-right:10px;
}
#sideLeft4 p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#sideLeft5 {
	overflow: auto;
	float: left;
	width: 300px;
	height: 215px;
	margin-left: -100%;
	position: relative;
	background:#212121;
	margin-top:385px;
	padding-right:10px;
}
#sideLeft5 p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#sideLeft p{
	margin-left:5px;
	margin-right:5px;	
	text-align:justify;
	color:#fbf9f9;
}
#sideLeft3 a{
		color:#97c950;
}
#sideLeft a{
	color:#97c950;
}
#sideLeft img{
	padding: 25px 10px 10px 30px;
}
#sideLeft3 img{
	padding: 25px 10px 10px 30px;
}
#ad{
	width: 250px;
	height: 250px;
	padding: 20px 5px 10px 30px;
}
#ad2{
	width: 250px;
	height: 250px;
	padding: 30px 5px 10px 30px;
}
#ad3{
	width: 160px;
	padding: 0px 0px 0px 80px;
}
#ad4{
	padding: 0px 0px 0px 5px;
}
.hovergallery img{
-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.8); /*Mozilla scale version*/
-o-transform:scale(0.8); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: .9; /*initial opacity of images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1.5); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.5); /*Mozilla scale version*/
-o-transform:scale(1.5); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity:1.0;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -250px;
	position: relative;
	background: #FFACAA;
	border-radius: 10px;
			background:#fbf9f9;

}

/* Bottom Row 
-----------------------------------------------------------------------------*/
#bottomBar{
	margin: 0px 5% 10px 5%;
	width: 90%;
	position: relative;
	background:#fbf9f9;
	height: 250px;

}
#bottomBox{
	overflow: auto;
	max-width: 31.3%;
	float: left;
	height: 100%;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 4px 4px 4px 4px;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    border-style: solid;
    border-width: 1px;
	background:url(images/fbg_bg.gif);
}
#bottomBox2{
	overflow: auto;
	max-width: 31.3%;
	float: left;
	height: 100%;
	margin-left: 2.85%;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 4px 4px 4px 4px;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    border-style: solid;
    border-width: 1px;
	background:url(images/fbg_bg.gif);

}
#bottomBox3{
	overflow: auto;
	max-width: 31.3%;
	height: 100%;
	float: left;
	margin-left: 2.85%;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 4px 4px 4px 4px;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    border-style: solid;
    border-width: 1px;
	background:url(images/fbg_bg.gif);

}
.bottomParagraph{
		color:#fdfbfb;
		padding: 10px;

}
.bottomParagraph a{
		color:#fdfbfb;
}
/* Footer
-----------------------------------------------------------------------------*/
footer {
	width:100%;
	background:#212121;
	margin:0 auto;
	text-align:center;
}
footer p {
	margin:0;
	padding: 2px 0;
	line-height:normal;

}
footer a {
	color:#97c950;
	padding:inherit;
	text-decoration:underline;
}
footer a:hover {
	text-decoration:none;
}